ALC(1)

NOM
aLinkCreator - the aMule eD2k link creator

SYNOPSIS

DESCRIPTION
alc is a graphical utility to create an eD2k link to any file on your computer. This app doesn't take any arguments.

RAPPORTER DES BOGUES
Veuillez rapporter les bogues sur notre forum (http://forum.amule.org/), ou sur notre bugtracker (http://bugs.amule.org/). Veuillez ne pas rapporter les bogues par e-mail, sur notre liste de diffusion ou directement à n'importe quel membre de l'équipe.

COPYRIGHT
aMule et tout ses outils sont distribués sous la licence GNU General Public License.

VOIR AUSSI

AUTEUR
Cette manpage a été écrite par Vollstrecker <amule@vollstreckernet.de>